/*
Time  : 2016/9/6
WEB   : www.eeworld.com.cn
Author: @chaohaiyou
*/


.newspubhead{padding:20px 0;}
.cph_l{float:left;margin:7px 0 0;}
.cph_l span{font-size:16px;padding:0 10px;float:left;} /*ï¿½ï¿½ï¿½ï¿½ï¿½Ë¼ï¿½ï¿½Ä¿ï¿½ï¿½*/
.cph_l span.popmenu{position:relative;padding:0 35px 0 20px;background:url(/download/images/new/channelicon.png) 60px -432px no-repeat;}
.cph_l span.popmenu: hover{position:relative;padding:0 35px 0 20px;background:url(/download/images/new/channelicon.png) 61px -610px no-repeat;}

.cph_l span.popmenu3t{position:relative;padding:0 35px 0 20px;background:url(/download/images/new/channelicon.png) 75px -432px no-repeat;}
.cph_l span.popmenu3t: hover{position:relative;padding:0 35px 0 20px;background:url(/download/images/new/channelicon.png) 76px -610px no-repeat;}

.cph_l em{color:#ddd;padding:0 4px;float:left;}
.cph_l div.popmenubox{
/*display:none;*/
text-align        : left;
background        : #FFF;
width             : 100px;
left              : -8px;
position          : absolute;
margin            : 12px 0 0;
border            : 1px solid rgba(0,0,0,.15);
border-radius     : 4px;
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
box-shadow        : 0 6px 12px rgba(0,0,0,.175);
background-clip   : padding-box;
}

.cph_l div.popmenubox ul li{float:left;width:100px;font-size:14px;border-bottom:1px solid #ddd;} 
.cph_l div.popmenubox ul li a{float:left;width:90px;padding:0 0 0 10px;line-height:32px;height:32px;}
.cph_l div.popmenubox ul li a: hover{float:left;width:90px;padding:0 0 0 10px;line-height:32px;height:32px;background:#f6f6f6;}

.cph_l div.popmenubox2{
/*display:none;*/
text-align: left;
background: #FFF;
width     : 545px;
left      : -8px;
position  : absolute;
margin    : 12px 0 0;
border    : 1px solid #d7d7d7;
height    : 117px;overflow: hidden;
}
.trainp{float:left;width:185px;}
.trainp a{float:left;display:block;width:185px;height:117px;overflow:hidden;}
.trainp img{transition:all .6s;}
.trainp img{-webkit-transition:all .6s;}
.trainp img: hover{transform: scale(1.1); }
.traint{float:left;width:345px;}
.traint{float:left;margin-left:15px;}
.traint p{padding:9px 12px 0 0;}
.traint p{font-size:12px;color:#999;line-height:24px;}



.cph_r{float:right;/* width: 295px; */height:32px;}
.psosocho{font-size:12px;text-align:left;/* padding-left:0px !important; */border:1px solid #e60012;float:left;width:75px;height:30px;background:url(/download/images/new/channelicon.png) 65px -427px #fff no-repeat;line-height:30px;}
.psosotxt{font-size:12px;text-align:left;padding-left:5px;border:1px solid #e60012;float:left;width:110px;height:30px;line-height:30px;border-left:0;}
.psosotxt li{float:left;}
.psosotxt li.sbtico a{text-indent:-2000em;float:left;width:28px;height:30px;overflow:hidden;background: url(/download/images/new/eeworld_indexicon.png) 0px -624px no-repeat;}
.psosotxt li.sbtico a: hover{width:28px;height:30px;overflow:hidden;background:url(/download/images/new/eeworld_indexicon.png) 7px -675px no-repeat;}
.psosocho .select dd{z-index:9999999;}
.psosolog{float:left;margin-left:6px;}
.psosolog p a{margin:0 3px 0 0;font-size:12px;float:left;border:2px solid #e60012;padding:0 6px;background:#FFF;color:#e60012;height:28px;line-height:28px;overflow:hidden;}
.psosolog p a: hover{font-size:12px;border:2px solid #e60012;padding:0 6px;background:#e60012;color:#FFF;}

.cph_r span select.nserb{font:normal 14px "microsoft yahei";float:left;height:32px;border:1px solid #ddd;width:140px;outline-style:none;border-right:0;}
.cph_r span input.nserbtn{float:left;cursor:pointer;height:32px;width:46px;background:url(/download/images/new/channelicon.png) 14px -386px #e60012 no-repeat;border:0;outline-style:none;}
.cph_r span.loginbbtn{float:left;margin:0 0 0 5px;height:32px;line-height:32px;padding:0 10px;}
/*channel head*/
.channelhead{float:left;height:40px;width:1200px;}
.c_logo{float:left;}
.c_name{float:left;margin:3px 0 0 20px;}
.c_name h3{background:#e60012;padding:10px 20px;-moz-border-radius:7px;-webkit-border-radius:7px; border-radius:7px;}
.c_txt{float:left;margin:20px 0 0 20px;}
.c_txt span{padding:0 8px;}
.c_search{float:right;margin:15px 0 0;background:#f6f6f6;padding:5px 15px;border-radius:10px;}
.c_search span{padding:0 10px 0 0;}
.c_search input{outline:0;cursor:pointer;border:0;background:url(/download/images/new/channelicon.png) 0 -571px no-repeat;height:17px;width:17px;}

.channelheadnav{font-size:16px;text-align:left;padding:15px 0;}
.channelheadnav span{padding:0 30px 0 0;}

/*channel page*/
.channellbox{float:left;width:860px;margin:0 40px 0 0;text-align:left;}
.chan_toppic{float:left;width:360px;}
.chan_toptxt{float:right;width:460px;}
.chan_toptxt h1{font-size:24px;font-weight:bold;line-height:40px;height:40px;overflow:hidden;}
.chan_toptxt ul{padding:10px 0 0;}
.chan_toptxt ul li{font-size:16px;line-height:34px;height:34px;overflow:hidden;}
.chan_toptxt ul li span{padding:0 5px 0 0;}
.chan_topbl{float:left;width:400px;margin:30px 0 0;}
.chan_topbr{float:right;width:400px;margin:30px 0 0;}

.chan_topbl h3,.chan_topbr h3{border-left:5px solid #e60012;padding:5px 0;}
.chan_topbl h3 span,.chan_topbr h3 span{padding:0 0 0 10px;font-weight:bold;}
.chan_topbl h3 em,.chan_topbr h3 em{float:right;font-size:12px;background:url(/download/images/new/channelicon.png) 0 -471px no-repeat;padding:0 0 0 15px;}
.chan_topbl dl,.chan_topbr dl{padding:10px 0 0;}
.chan_topbl dl dt,.chan_topbr dl dt{font-size:16px;line-height:34px;height:34px;overflow:hidden;}
.chan_topbl dl dd,.chan_topbr dl dd{line-height:24px;padding:5px 0 10px;}

.chan_tlistnav{background:#e7e7e7;}
.chan_tlistnav dt{float:left;background:#e60012;padding:15px 25px;color:#FFF;border-top:1px solid #e60012;}
.chan_tlistnav dd{float:left;}
.chan_tlistnav dd a{float:left;padding:15px 25px;border-top:1px solid #e7e7e7;}
.chan_tlistnav dd a: hover{background:#FFF;padding:15px 25px;border-top:1px solid #e60012;}
.chan_tlisttxt{margin:20px 0;}
.chanliststy1{margin:10px 0 20px;border-bottom:1px solid #ddd;padding:0 0 20px;}
.chanliststy1 dt.tit{font-size:20px;padding:10px 0;}
.chanliststy1 dd.dec{font-size:16px;line-height:28px;padding:10px 0;}
.chanliststy1 dd.dec img{float:left;padding:0 15px 0 0;}
.chanliststy1 dd.keyw{margin:20px 0 0;}
.chanliststy1 dd.keyw dfn{background:#f6f6f6;padding:5px 10px;border-radius:5px;margin:0 10px 0 0;}
.chanliststy1 dd.keyw em{padding:0 5px;}
.chanliststy1 dd.keyw em a{color:#888;}
.chanliststy1 dd.keyw em a: hover{color:#e60012;}
.chanliststy1 dd.keyw code{float:right;padding:0 5px;color:#888;font-size:12px;}
.chan_tlisttxt p{background:url(/download/images/new/channelicon.png) 365px -505px no-repeat;border:1px solid #ddd;margin:20px 0;padding:15px 0;text-align:center;}
/*newpage title*/
.newsptit{border-bottom:1px solid #ddd;padding:0 0 15px;text-align:left;margin:50px 0 30px;}
.newsptit h1{padding:0 0 30px 0;}
.newsptit h6 span{padding:0 10px 0 0;}
.newslayer{float:left;width:1200px;}
.newslbox{float:left;width:135px;}
.newslbox ul li{border-bottom:1px solid #ddd;padding:10px 0 10px 30px;text-align:left;}
.newslbox ul li.fav{background:url(/download/images/new/channelicon.png) 0 10px no-repeat;}
.newslbox ul li.com{background:url(/download/images/new/channelicon.png) 0 -35px no-repeat;}
.newslrew dt{padding:40px 0 10px;}
.fengxiang{margin:40px 0 0;text-align:left;}
.fengxiang dt{border-bottom:1px solid #ddd;font-weight:bold;padding:0 0 10px;}
.fengxiang dd{padding:15px 0 15px 40px;;}
.fengxiang dd.weibos{background:url(/download/images/new/channelicon.png) 0 -80px no-repeat;}
.fengxiang dd.qq{background:url(/download/images/new/channelicon.png) 0 -134px no-repeat;}
.fengxiang dd.weixin{background:url(/download/images/new/channelicon.png) 0 -188px no-repeat;}
.fengxiang dd.linkedin{background:url(/download/images/new/channelicon.png) 0 -242px no-repeat;}


.newsmbox{float:left;width:685px;margin:0 40px;text-align:left;}
.newscontxt p{font-size:18px;line-height:32px;margin:0 0 40px;}
.newscontxt p a{color:#2e8ed9;}
.newscontxt p a: hover{color:#e60012;}
.newscontxt p img{display:block;text-align:center;margin:0 auto;}
.newscontxt h4{margin:30px 0;}
.newscontxt h4 a{padding:0 10px;}
.newscontxt h5{margin:30px 0;}
.newscontxt h6{margin:30px 0;background:#fbfbfb;padding:10px;font-size:12px;line-height:22px;}
.newssao{border:1px solid #ddd;padding:10px;margin:30px 0;}
.newssao dl.saol{float:left;width:320px;}
.newssao dl.saol dt{float:left;margin:0 30px 0 0;}
.newssao dl.saol dd{float:left;padding:25px 0 0;line-height:24px;}
.newssao dl.saor{float:right;width:320px;}
.newssao dl.saor dt{float:left;margin:0 30px 0 0;}
.newssao dl.saor dd{float:left;padding:25px 0 0;line-height:24px;}
.newsrecomtit{margin:30px 0;}
.newsrecomtit dl{background:#e7e7e7;}
.newsrecomtit dt{float:left;background:#e60012;padding:15px 25px;color:#FFF;border-top:1px solid #e60012;}
.newsrecomtit dd{float:left;}
.newsrecomtit dd a{float:left;padding:15px 25px;border-top:1px solid #e7e7e7;}
.newsrecomtit dd a: hover{background:#FFF;padding:15px 25px;border-top:1px solid #e60012;}
.newsrecom{border:1px solid #ddd;padding:10px;border-top:0;}
.newsrecom ul{padding:0 0 15px;}
.newsrecom ul.newsrtxt li{padding:0 0 0 15px;width:310px;float:left;background:url(/download/images/new/channelicon.png) 0 -294px no-repeat;overflow:hidden;height:30px;line-height:30px;}
.newsrecom ul.newsrdow{border-top:1px solid #ddd;padding:15px 0 0;}
.newsrecom ul.newsrdow li{padding:0 0 0 5px;width:315px;float:left;overflow:hidden;height:30px;line-height:30px;}
.newscomment{margin:30px 0;padding:}
.newscomment h3{background:#e7e7e7;padding:10px 20px;}

.newscomtxt{margin:20px 0;position:relative;}
.newscomtxt span.commnet_duser{margin:0 ;}
.newscomtxt span.comment_dipt{float:right;}
.newscomtxt span.comment_dipt textarea{border:1px solid #ddd;border-radius:5px;}
.newscomtxt span.comment_dbzan{float:left;width:90%;margin:10px 0 0 10%;}
.newscomtxt span.comment_dbzan a{margin:0 30px 0 0;}
.newscomtxt span.comment_dbzan a.zanic{padding:5px 0 5px 30px;background:url(/download/images/new/dwchannel_icon.png) 0 -1384px no-repeat;height:30px;overflow:hidden;color:#ff7673;}
.newscomtxt span.comment_dbzan a.zanic: hover{color:#e60012;}
.newscomtxt span.comment_dbzan a.tu{padding:5px 0 5px 30px;background:url(/download/images/new/dwchannel_icon.png) 0 -1435px no-repeat;height:30px;overflow:hidden;color:#c5ced4;}
.newscomtxt span.comment_dbzan a.tu: hover{color:#e60012;}

.newscomtxt span.comment_dbtn{float:right;width:100%;text-align:right;margin:10px 0 0;}
.comment_list dl{border-bottom:1px solid #ddd;padding:0 0 10px;margin:30px 0;}
.comment_list dl dt{float:left;margin:0 20px 0 0;}
.comment_list dl dt img{width:50px;height:50px;border-radius:50%;}
.comment_list dl dd{line-height:24px;margin:0 0 0 70px;padding:0 0 5px;}
.comment_list dl dd span.left{float:left;}
.comment_list dl dd span.right{float:right;}
.comment_list dl dd span.right a{padding:0 5px;}

.newspagenum{margin:15px 0;text-align:center;}
.newspagenum span{padding:7px 20px;border:1px solid #ddd;border-radius:5px;}
.newspagenum span: hover{background:#eee;padding:7px 20px;border:1px solid #ddd;border-radius:5px;}
.newspagenum span.current{background:#eee;padding:7px 20px;border:1px solid #ddd;border-radius:5px;}

.newsrbox{float:right;width:300px;text-align:left;}
.newsxiaoguangbo,.newspdail,.newsxuetang,.newsziyuan{border-bottom:1px solid #ddd;padding:0 0 10px;}
.newsxiaoguangbo h3,.newspdail h3,.newsxuetang h3,.newszhuanti h3,.newsziyuan h3{border-left:5px solid #e60012;padding:10px 0 10px 15px;}
.newsxiaoguangbo h3 span{float:right;margin:5px 0 0;}
.newsxiaoguangbo h3 span a{float:left;text-indent:-1000em;padding:0 5px;background:url(/download/images/new/channelicon.png) 0 -343px no-repeat;width:10px;height:10px;overflow:hidden;}
.newsxiaoguangbo h3 span a: hover{float:left;text-indent:-1000em;padding:0 5px;background:url(/download/images/new/channelicon.png) 0 -353px no-repeat;width:10px;height:10px;overflow:hidden;}
.newsxiaoguangbo dl{padding:15px 0;}
.newsxiaoguangbo dl dt{padding:0 0 10px;line-height:24px;}
.newsxiaoguangbo dl dd{line-height:24px;}
.newspdail h3 span,.newsxuetang h3 span,.newszhuanti h3 span,.newsziyuan h3 span{float:right;}
.newspdail ul{padding:15px 0 10px;}
.newspdail ul li{height:32px;overflow:hidden;line-height:32px;}
.newspdail ul li span{padding:0 3px;}
.newsxuetang dl.newsxuet1 dt{margin:30px 0 15px;}
.newsxuetang dl.newsxuet1 dd{text-align:center;height:24px;overflow:hidden;line-height:24px;}
.newsxuetang dl.newsxuet2{float:left;width:150px;margin:20px 0 0;}
.newsxuetang dl.newsxuet2 dt{padding:0 0 10px;}
.newsxuetang dl.newsxuet2 dd{height:24px;overflow:hidden;line-height:24px;}
.newsxuetang dl.newsxuet3{float:right;width:150px;margin:20px 0 0;text-align:right;}
.newsxuetang dl.newsxuet3 dt{padding:0 0 10px;}
.newsxuetang dl.newsxuet3 dd{height:24px;overflow:hidden;line-height:24px;}
.newszhuanti dl{border-bottom:1px solid #ddd;padding:10px 0 10px;}
.newszhuanti dl dt{margin:10px 0;font-weight:bold;height:24px;line-height:24px;overflow:hidden;}
.newszhuanti dl dd.img{float:left;width:100px;}
.newszhuanti dl dd.txt{float:right;width:190px;line-height:24px;}
.newsziyuan ul{padding:15px 0;}
.newsziyuan ul li{line-height:32px;height:32px;overflow:hidden;}
.newsziyuan ul li span{padding:0 5px 0 0;color:#e60012;}

/*footer*/
.newsfooter{text-align:left;}
.newsftl{width:220px;float:left;}
.newsftl span{display:block;margin:30px 0 0;}
.newsftr{width:978px;float:right;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.newf_p1{border-bottom:1px solid #ddd;padding:20px 20px;}
.newf_p1 span{padding:0 30px 0 0;font-size:16px;}
.newf_p2{border-bottom:1px solid #ddd;padding:15px 20px;}
.newf_p2 span{font-size:12px;padding:0 15px 0 0;line-height:22px;}
.newf_p3{padding:15px 20px;}
.newf_p3 span{padding:0 10px 0 0;display:inline-block;height:52px;vertical-align:middle;line-height:52px;font-size:12px;}
.footcopy{padding:10px 0;}
.footcopy span{padding:0 5px;font-size:12px;}

/* keep 
@media screen and (min-width: 1201px) { 
.pageheadcon{width: 1200px}
}

@media screen and (max-width: 1200px) { 
.pageheadcon{width: 980px}
}

@media screen and (max-width: 900px) { 
.pageheadcon{width: 640px}
}

@media screen and (max-width: 500px) { 
.pageheadcon{width: 200px;} 
}
*/


